View Issue Details

IDProjectCategoryView StatusLast Update
0003421unrealircdpublic2007-07-20 13:07
ReporterBock Assigned To 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformallOSallOS Version2.6.18
Product Version3.2.7-RC1 
Summary0003421: Mistake in /msg IRC WHOIS <nick> as webtv user
Descriptiontesting of:
Verify feature: 0003244 reported by CuLpA about grammar errors in webtv outputs

modes: wx|wrk +GVitwxz

/msg IRC whois Bock:
<wx|wrk> whois Bock
<IRC> WHOIS information for Bock
<IRC> Bock is wax@B0E6F2C6.F26E9FAD.4FD6DFA2.IP * Samets Anton
<IRC> Bock is on #Unreal-testing
<IRC> Bock is on irc via debian-SSL-ZIP.unrealircd.testnet UnrealIRCd test server on debian etch
<IRC> Bock is a a Network Administrator on TestNet
<IRC> Bock is available for help.
<IRC> Bock has been idle for 000000007days 000000020hours 000000033minutes 000000044secs signed on at Wednesday
                 June 27 2007 -- 14:22 +03:00
<IRC> End of whois information for Bock


is "is a a Network Administrator" correct?
TagsNo tags attached.
3rd party modules

Relationships

child of 0003111 closed 3.2.7 Release 

Activities

Bock

2007-07-05 04:15

reporter   ~0014446

Last edited: 2007-07-05 04:16

<IRC> Bock is a a Server Administrator on TestNet
<IRC> Bock is a an IRC Operator on TestNet


and all over :]

Bock

2007-07-14 05:04

reporter   ~0014483

fixed? imho yes.

Issue History

Date Modified Username Field Change
2007-07-05 04:11 Bock New Issue
2007-07-05 04:15 Bock Note Added: 0014446
2007-07-05 04:16 Bock Note Edited: 0014446
2007-07-09 16:09 stskeeps Relationship added child of 0003111
2007-07-09 16:09 stskeeps Status new => acknowledged
2007-07-14 05:04 Bock Note Added: 0014483
2007-07-20 13:07 stskeeps QA => Not touched yet by developer
2007-07-20 13:07 stskeeps U4: Need for upstream patch => No need for upstream InspIRCd patch
2007-07-20 13:07 stskeeps Status acknowledged => closed
2007-07-20 13:07 stskeeps Resolution open => fixed